[general]
input = /data/dqc_test_data/reanalysis/reanalysis-era5-single-levels/sea_surface_temperature/
fpattern = ensemble_mean-*.grib
log_dir = /tmp/dqc_logs
res_dir = /tmp/dqc_res
forms_dir = /data/cds-forms-c3s

[spatial_consistency]
grid_interval = 0.5
grid_type = lonlat